Skip to content
💡 Want to test this API interactively? Open API Playground ↗

Get Delivery Error Details ​

Retrieve delivery error detail records for a specific order.

Basic Information ​

PropertyValue
MethodGET
Path/seller/order/{orderId}/deliver-error
AuthenticationBearer Token

Path Parameters ​

ParameterTypeRequiredDescription
orderIdintegerYesOrder ID

Request Headers ​

HeaderTypeRequiredDescription
AuthorizationstringYesBearer <accessToken>

Request Example ​

http
GET /merchant-api/seller/order/1689644928115784/deliver-error HTTP/1.1
Host: paas-gateway.imetastore.io
Authorization: Bearer eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...

Response Parameters ​

ParameterTypeDescription
dataarrayList of delivery error records
data[].imageUrlsarray[string]Error screenshot URLs
data[].descriptionstringError description
data[].contentstringContent
data[].isSendEmailbooleanWhether email was sent
data[].createTimestringError report time (ISO 8601)
data[].deliveringNumberintegerDelivery quantity

Success Response ​

json
{
  "code": "0000",
  "msg": "Success",
  "time": "2025-12-17T13:44:16.000Z",
  "data": [
    {
      "imageUrls": ["https://example.com/error-screenshot.png"],
      "description": "The delivery code was rejected by the platform",
      "content": "",
      "isSendEmail": false,
      "createTime": "2025-12-17T15:00:00.000Z",
      "deliveringNumber": 1
    }
  ]
}

All game copyrights, trademarks, and service marks belong to their respective owners.